/*
 Theme Name:     Michigan
 Theme URI:      http://webnus.biz/themes/michigan
 Description:    Michigan Child Theme
 Author:         WEBNUS
 Author URI:     http://themeforest.net/user/WEBNUS
 Template:       michigan
 Version:        1.1.1
*/
/* Theme customization starts here
-------------------------------------------------------------- */
*,.college-t #nav a{box-sizing: border-box;font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif;}
h1.post-title-ps1 {
    font-size: 23px !important;
}
h2,#headline h1,#headline h3, #headline h2{font-size: 20px; color:#354E9D}
h3{font-size: 18px}
.banner{
    background-position: center center;
    min-height:326px;
}
.IE8{display: none;}
.no-banner{
    background-position: center center;
}
#headline.no-banner  h3, #headline.no-banner  h2, #headline.no-banner  h1{
    padding: 115px 0 25px;
}
.gform_body li {
  list-style: outside none none;
}
#gform_submit_button_3 {
    background: #b42025 none repeat scroll 0 0;
    padding-top: 18px;
}
#gform_submit_button_3:hover {
    background: #354E9D none repeat scroll 0 0;
}
.gform_confirmation_message_3.gform_confirmation_message {
  color: darkgreen;
}
#gform_wrapper_3 .validation_message {display:block;color: red}
.faculty-list img{width: 100%}
.course-label {
    background: #000 none repeat scroll 0 0;
    bottom: 0;
    display: block;
    padding: 10px;
    position: absolute;
    width: 93%;
    z-index: 1;
    opacity: 0.9;
    color: #fff;
}
.faculty-list a{position: relative;margin-bottom: 10px}
.faculty-list a:hover{opacity: 0.7}
.course-label.itsch {
    background-color: #5daee1;
}
.course-label.finsch {
    background-color: #8366ac;
}
.course-label.sgssch {
    background-color: #00849a;
}
.course-label.sbssch {
    background-color: #cd202c;
}
.course-label.accsch {
    background-color: #0098d2;
}
.course-label.humsch {
    background-color: #27a1b7;
}
.course-label.mgmtsch {
    background-color: #59923b;
}
.course-label.slssch {
    background-color: #cd202c;
}
.course-label.hospsch {
    background-color: #9f2116;
}
.course-label.carms {
    background-color: #354e9d;
}
.news-item-cont img{width:100%;}
.news-item-cont .owl-item {
  overflow: hidden;
  position: relative;
}
.news-item-cont .owl-item a:hover{text-decoration: none}
.slide-label {
    background: #E6E9EB none repeat scroll 0 0;
    color: #000;
    position: absolute;
    bottom: 0;
    opacity: 0.9;
    padding: 15px;
    font-size: 17px;
   line-height: 24px;
   color: #222;
   font-weight: 400;
   text-align: left;
    min-height: 100px;
}
.news-item-cont .owl-item div {
    width: 90%;
    text-align: left;
}
.college-t .nav-wrap1 #nav > li > a {
    font-size: 14px;
    letter-spacing: 1px;
    padding: 0 13px;
}
.course-postmeta i{padding-right: 10px}
#related-courses .llms-title{text-align: center;padding: 10px}
#related-courses .owl-controls {
    position: absolute;
    top: -17px;
    width: 100%;
}
.widget .modern-grid img{width: 100%}
.news-landing .slide-label{width: 98%}
.news-landing .slide-label {
    width: 89%;
    padding: 10px;
}
.news-landing .news-item{margin-bottom: 30px}
.single-tribe_events #main-content.container {
  padding: 114px 0;
}
#tribe-events-content {
    margin-bottom: 48px;
    padding: 2px 0;
    position: relative;
}
.courses-page .colorb{
    background-color: #d0ae5e;
}
.courses-page .row-a{
background-color:#f4f6f8;
}
.courses-page .row-b{
background-color:#eee;
}
#home-icons h2 {
    font-size: 21px;
    font-weight: normal;
    color: #333;
}
#home-icons .vc_col-sm-3:hover{
    background:#E7E7E8;  
    padding-top: 10px;  
    opacity: 0.6;
     -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    margin-bottom: -10px;
}
#home-icons .vc_col-sm-3:hover .vc_icon_element-icon, #home-icons .vc_col-sm-3:hover a{color:#354E9D !important;}
.main-menu{display: none}
.slides > li {
    display: block;
    height: 300px;
}
.wpb_gallery_slides{height: 300px}
.wpb_gallery_slides{display: block !important;}
#gform_1 ul,#gform_1 li{padding: 0;margin: 0;list-style: none}
#input_1_1 {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    float: left;
    font-size: 15px;
    font-weight: 300;
    height: 52px;
    margin: 0;
    padding: 0 0 0 10px;
    border: none;
}
#gform_submit_button_1 {
    background: #d0ae5e none repeat scroll 0 0;
    border: 3px solid #000;
    float: left;
    font-size: 12px;
    font-weight: 400;
    height: 52px;
    letter-spacing: 2px;
    margin: 0;
    text-transform: uppercase;
    transition: all 0.23s ease 0s;
}
#gform_1 .gfield_label {
    display: none !important;
}
#pre-footer .gform_body {
    width: 70%;
}
#pre-footer .gform_footer.top_label {
    float: left;
    width: 45%;
}
.footer-subscribe-field{padding-top: 2%}
.footer-subscribe-bar{padding-bottom: 30px}
p{
	font-family:'Open Sans', 'Helvetica', 'Arial', 'sans-serif' !important;
}
p {
    margin: 0 0 20px 0;
    color: #5a5a5a;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
}
#nav li{border-top: 2px; margin-left: 1px;}
#student-life, #key-highlights, #latest-events, #latest-news, #partnerships, #home-icons{padding-top:40px; padding-bottom: 40px;}
.home  .wpb_row.courseslide   {padding-top:0px; padding-bottom: 0px;}
.courseslide {position:relative; z-index:2;padding-top:0px; padding-bottom: 0px;}
.frm-course-finder {
  /* background:rgba(53, 78, 157, 0.7) none repeat scroll 0 0; */
     border-radius: 10px;
    -webkit-border-radius: 10px;
  bottom: 10px;
  left: auto;
  margin-bottom: 0;
  padding: 30px 40px;
  position: absolute;
  right: 35%;
  top: auto;
  z-index: 3;
}
.wpb_text_column.wpb_content_element {margin-bottom: 0}
#home-icons{padding-top: 20px;  background: #e7e7e8;  padding-bottom: 20px;}
.keywordSearch-title{color:#fff; text-shadow: 2px 1px #000000; font-size:25px; text-transform:Capitalize; 
     font-weight:Bold; padding-bottom: 15px;}
#homeslides .owl-item div{width:85%}
.coursesearchform{position: relative; width: 100%; float: left}
.courseSearchBtn{position: absolute;right: 18px; top:-23px; background: transparent; font-size: 24px; color: #333; padding: 0; margin: 0; padding: 7px 10px; cursor: pointer}
.courseSearchBtn:hover{background: transparent; box-shadow: none}
.courseSearchBtn i{cursor: pointer}
#keywordSearch{border-radius: 20px;
    padding-left: 25px;
    font-size: 17px;
    margin-bottom: 0;
    margin: auto;
    width: 92%;}
#homeslides .owl-item div h3{font-size: 18px; min-height:85px; line-height: 24px; text-align: center; float: left; width: 100%}
#homeslides a.magicmore{font-size: 14px; float:left; text-align:center; width:100%}
#home-icons .vc_cta3-container{margin-bottom: 0}
#homeslides a.magicmore:after{top:2px; right:20%}
.top-bar #search-form { margin-top: 8px;}
/****
#header.w-header-type-12 h6, #wrap .components h6 {
    color: #5b5d60;
    float: right;
    margin: 0;
    padding: 20px 50px 14px 0;
    text-align: left;
}
#header.w-header-type-12 h6, #wrap .components h6 { padding: 20px 60px 14px 0;}
***/
.footerlinks li{clear:left;}
#nav a{padding: 0 14px;}
#wrap #header.w-header-type-12, #wrap .colorb.logo-wrap, #wrap .hcolorb:hover, #header.sticky #nav-wrap, #header.sticky.hi-header #nav-wrap {
  background-image: url("images/header-background.png");
  background-repeat: no-repeat;
  color: #fff;
}
 #header.sticky #nav-wrap, #header.sticky.hi-header #nav-wrap {
  background-position: center center;
}
#header.w-header-type-12 h6, #wrap .components h6, a.search-form-icon i{ color: #fff;}
.w-header-type-12 #nav > li > a{ color: #d1a254;}
.w-header-type-12 #nav > li:hover > a{ color: #fff;}
#header.w-header-type-12 .logo-wrap .logo{height: 152px;}
.tp-bullets{display: none}
#home-icons .vc_icon_element-icon,#home-icons  a{color: #b5121b !important;font-size: 19px}
.slide-label:hover{content: "&#xf138;"}
.slide-label{line-height: 24px;}
#header.sticky .logo-sticky img.img-logo-w3 { max-height: 55px;}
#nav{float: right; }
#input_1_1{color:#fff;}
#header.w-header-type-12 .logo-wrap .logo{float: none; width: auto !important;}
.vc_general.vc_cta3.vc_cta3-color-classic.vc_cta3-style-flat{background-color: transparent !important}
.numeric-label{line-height: 68px;
    font-style: italic;
    color: #d0ae5e;
    text-align: center;
    float: left;
    width: 100%;}
.rev_slider .tp-caption, .rev_slider .caption{letter-spacing: 0 !important}
.vc_icon_element.vc_icon_element-outer .vc_icon_element-inner.vc_icon_element-size-xl .vc_icon_element-icon
{font-size:80px !important;}
.college-t .nav-wrap1 #nav > li > a, .dark-submenu #nav ul li a{font-weight: 400; }
#homeslides .owl-item div h3{color: #333;}
.custom.single-event {
    max-height: 560px;
    position: relative;
}
.eg-item-skin-2-element-11 {
    float: left;
    font-size: 14px;
    line-height: 20px;
    color: #fff;
    font-weight: 300;
    padding: 5px 10px 5px 10px;
    border-radius: 0px 0px 0px 0px;
    background-color: rgba(208,174,94,1.00);
    height: auto;
    width: auto;
    z-index: 2 !important;
    display: block;
    position: absolute;
}
.news-item-cont .owl-item:hover .eg-item-skin-2-element-11{
    font-size: 11px;
    line-height: 20px;
    color: #fff;
    font-weight: 300;
    border-radius: 0px 0px 0px 0px;
    background-color: #B42025;
}
.numeric-label{
    font-size:42px;
    font-weight:600;
}
#student-life, #latest-news{background-color:  #e7e7e8 !important;}
.banner{min-height: 420px !important;}
.blox.banner{min-height:326px !important;}
.footerlinks ul li a{font-size: 14px; color: #fff;}
#footer h2.footerhead {
    color: #D21F26;
    padding-bottom: 10px;
    position: relative;
    font-size: 12px;
    letter-spacing: 0;
    text-transform: uppercase;
    line-height: 1.5;
    font-weight: 700;
    text-align: left;
    float: left;
    clear: left;
}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button{margin-bottom:0}
.footerlinks li, .courses-grid li, .course-list-content li{list-style: none; position: relative; float: left}
.courses-grid li{width: 100%}
.footerlinks li:before,  .courses-grid li:before, .course-list-content li:before{content:"\f142"; font-family: 'FontAwesome'; position: absolute; left:0; color: #d0ae5e;}
.footerlinks li:before{content: none}
.footerlinks li a,  .courses-grid li a, .course-list-content li{padding-left:15px; float: left; clear:left}
.footerlinks li a{padding-left:0px; float: left; clear:left}
#pre-footer .footer-subscribe-bar {
  border-bottom: 0px solid #0a0a0a;
}
.courses-grid li:before{color: #354e9d;}
.courses-grid li a{color: #333}
.footerlinks li a:hover{color:#d0ae5e;}
a {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}
.newsparentpage{padding-bottom: 35px;}
.nopadding{padding:0}
.newsarticles{margin-bottom: 30px;}
#nav .current_page_item, #nav .current_menu_item, .w-header-type-12 #nav > li:hover > a,.current a,.current_page_item a{
    position: relative;
    color: #ffff !important;
}
.w-header-type-12 #nav > li.current_page_item > a,.w-header-type-12 #nav > li.current > a{ color: #fff;}
#nav li a{padding-left: 15px;}
.courses-grid .vc_column_container,.courserow .vc_column_container{padding-left:15px; padding-right:15px;}
.courses-grid  h2,.courses-grid #headline h1,.courses-grid #headline h3,.courses-grid #headline h2, .courserow .vc_column_container h2 { font-size: 24px;margin-bottom:17px;}
.whitebg  .course-middle-col a{word-break: break-all; color:#333; border-bottom: 1px solid #b9b7b7;}
.course-middle-col ol{}
.coursesection{background-color: #f4f6f8; padding: 60px 30px;float: left;}
.img-full{width: 100%}
.course-list-content ul{margin-bottom:0}
.course-list-content{color:#fff; font-size:17px;}
.w-course-list {
     border:0;
    margin-bottom: 0px;
    box-shadow: none;
background:#354e9d;
}
.courses-grid li a:hover{color:#cd202c;}
.courses-grid ul{float: left; width: 100%; margin-bottom: 30px;}
.courserow.whitebg{background-color: #fff; padding: 60px 30px;}
.coursesgridarea p{font-size:13px;}
h1.post-title-ps1 { letter-spacing: 0px; font-size: 28px !important;}
.courses-page .wpb_row  {padding:0}
.course-main .course-content .course-single-post p, .course-single-post .course-features, .course-single-post .course-take-rate{font-size: 16px !important; line-height: 26px;}
.coursesgridarea  .courserow.whyrow  .vc_column_container{background-color: transparent; color:#333;}
.coursesgridarea  .courserow.whitebg .vc_column_container{background: #eee; color:#333;}
.courserow.whyrow{padding-bottom: 60px;} 
.coursesgridarea .courserow.whitebg   .course-middle-col{background-color: #dadada; color: #333;}
.courserow .course-middle-col p{color: #333;}
.whitebg  .wpb_wrapper{margin-top: 10px; padding-top: 30px; padding-bottom: 30px;}
#headline h3, #headline h2{padding: 0}
#main-content.container{padding-top: 0}
#main-content.container.inner-page{padding-top: 35px}
#nav-wrap .components  h6 span{padding-top:12px;}
.campus-life p{font-family:"Hind","Open Sans",Helvetica,Arial,sans-serif !important}
#student-affairs h4{display: none;}
#student-affairs .icon-box3 {
  padding: 24px 0 10px;
}
#student-affairs {
  padding-bottom: 30px;
}
#main-content, .container, .container p, .row-wrapper-x p,.container li {
    font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif !important;
    color: #000;
    font-size: 19px;
    line-height: 25px;
    text-align: justify;
}
.courses-page li, .courses-page p{text-align: left;}
.courses-page h3{font-weight: bold;}
#main-content a,.container a {
    font-family: 'SourceSansProRegular', Arial, Helvetica, sans-serif !important;
}
table tr:nth-child(2n+3) {
    background: #fff;
}
#header.w-header-type-12 h6, #wrap .components h6 {
    padding: 15px 27px 14px 0;
}
.courserow.whitebg .vc_column_container.col-md-12{padding: 0}
.course-list-border-right{border-right: 0}
.blox.dark .icon-box2 a.magicmore {
    font-weight: 600;
    color: #fefefe;
    font-size: 14px;
    text-transform: uppercase;
}
.blox.dark .icon-box2:hover a { color: #d0ae5e;}
.teaser-box5 .teaser-subtitle{width: 100%; height: 100%; text-transform: uppercase; }
.teaser-box5 .teaser-subtitle:before{content: ""}
.teaser-box5 .teaser-title{padding: 0 30px; font-size: 24px;}
.our-process-wrap {
    min-height: 160px;
    margin-bottom: 40px;
}
#feesrow .icon-box10{min-height: 145px;}
#feesrow .icon-box10 .magicmore{ color: #d0ae5e;}
.teaser-box5:hover img{}
.w-header-type-12 .nav-wrap1 {
    height: 100%;
}
.homeallnewslink{margin-bottom: 0}
.studentlife_video {width: 55%; min-height: 394px;}
.studentlife_text{width: 45%}
.student-life-thumbs .col-md-6{padding-left: 5px;  margin-bottom: 20px;}
.student-life-thumbs >div>a{float: left; width: 100%;}
.slide-label{width: 100%}
#news-inner .thumbnail img{padding-right: 0px;}
#news-inner img{
    float: left;
margin-bottom: 0px;
padding-right: 10px;
width: auto;}
#news-inner .img-cont{
 float: left;
 width: auto;
}
.single-tribe_events .w-event-content {
    padding: 20px 0 !important;
   }
.tribe-events-list-separator-month {
    padding: 0 !important;
    margin: 5px 0 5px !important;
}
.tribe-events-list-separator-month span {display:none !important}
.news-photo-caption {
    clear: left;
    float: left;
    padding: 10px;
    font-size: 13px;
    font-style: italic;
    color: #666;
    width: 68%;
    text-align: center;
}
.post-title-ps1.big-title1{font-size: 21px !important}
#strategic-pillars {
  background-color: #eee !important;
}
#strategic-pillars .big-title1 {
    color: #eb292f;
    }
#strategic-pillars p,#strategic-pillars h4 {color: #000}
#nav li.btn-donate {
    background: #E4B43A;
    border-radius: 7px;
    height: 40px;
    /* padding: 0; */
    margin-top: 9px;
}
#nav li.btn-donate:hover {
 opacity: 0.8;
}
#nav li.btn-donate a {
    height: 40px;
    color: #fff;
    margin-top: -11px;
}
#header.sticky #nav-wrap #nav > li.btn-donate > a{margin-top: -11px;}
#header.sticky #nav-wrap #nav > li > a{text-transform: none;font-size: 16px;}
.top-links a{text-transform: none;font-size: 14px;font-weight: normal;}
.icon-box13:hover  { box-shadow: 0px 13px 36px rgba(0,0,0,0.23);transform: translateY(-8px);}
.widget .course-categories li a {
  color: #616161;
  display: block;
  font-size: 15px;
  text-align: center;
  padding: 0;
}
.big-title1 {
    font-size: 23px;
    padding-bottom: 10px;
    font-weight: bold;
    color:#000;
}
    
#key-highlights{padding:0;}
#key-highlights >.vc_column_container> .vc_column-inner>.wpb_wrapper{
    background: rgba(53,78,157,0.8);padding: 20px 0}
    #key-highlights .numeric-label, #key-highlights .owl-item div h3,#key-highlights .magicmore,#key-highlights .big-title1{color: #fff}
    .courses-page h2{ color: #cd202c;}
    .vc_col-sm-2 .big-title1{text-align: left;}
    .events-place-holder{display: block;width: 250px;height: 250px;background: #F6F6F6}
#sf_val ul li.sf_item {
    border-bottom: 1px solid #ccc;
    min-height: auto;
    padding: 10px;
}
.home #sf_sb{min-width: 390px}
.sf_lnk.sf_more{display: none;}
.single-event .event-title {
  font-size: 20px;
  font-weight: bold;
  text-align: left;
 text-transform: none;
}
.w-single-event-category{display:none !important}
#why-strathmore .icon-box img{   
    margin: -15px 20px 10px 0;
    width: 50px;
}
#why-strathmore .wpb_wrapper {
 background: rgba(53,78,157,0.8);
 padding: 20px 0;
}
#why-strathmore *{color: #E4B43A;}
#why-strathmore .col-md-6 h2{text-align: left;}
.university-highlights{
    font-weight: bold;
    font-size: 30px;
}
#financial-aid-row{background: #666 !important}
.teaser-box5 img {
    opacity: 0.8;
}
#homeslides .owl-buttons{
    position: absolute;
    top: 28%;
    width: 200%;
}
#latest-news .owl-buttons {
    position: absolute;
    top: 28%;
    width:100%;
}
#homeslides .owl-prev,#homeslides .owl-next,#latest-news .owl-prev,#latest-news .owl-next {
    background: none;  
}
.custom.single-event .event-place{text-transform: capitalize;text-align:left;}
#homeslides .fa{
     font-size:56px;
       font-weight: normal;
       cursor: pointer;
    }
#latest-news .fa {
    font-size: 40px;
    font-weight: normal;
    cursor: pointer;
    color: #999;
}

#homeslides .owl-prev{
    left: -60px;
    position: absolute;
}
#latest-news .owl-prev {
    left: -80px;
    position: absolute;
}
#homeslides .owl-next {
    right:  -30px;
    position: absolute;
}
#latest-news .owl-next {
    right: 20px;
    position: absolute;
}
.course-main .w-category a, .course-main .course-postmeta span,.course-postmeta i {
  color: #d0ae5e;
  float: left;
  padding-right: 10px;
}
.course-postmeta i{padding-top: 3px}
#michigan_search_course-1 select {
  margin: auto auto 50px;
  width: 90%;
}
.student-life-thumbs img,#international-students-2 img{
    width: 100%;
     filter: none;
  -webkit-filter: grayscale(0%);
  opacity: 1;
}
.student-life-thumbs img:hover, #international-students-2 img:hover, #latest-events .single-event:hover{
   filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 3.5+ */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+ & Safari 6+ */
    opacity: 0.8;
   -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    /*-ms-transition: all .5s ease-in-out;:hover */
    transition: all .5s ease-in-out;
    }
.tribe-events-event-image:hover{opacity: 0.8}
.news-item-cont .thumbnail {
    background: #000;
}
.news-item-cont .slide-label {
    height: 120px; 
    min-height: 0; padding: 10px 15px;
    width: 92%;
    color: #000;
    background: #fff;
    opacity: 1;
    filter: alpha(opacity =100);
    padding-top: 15px;
    position: relative;;
}
.news-item-cont .owl-item:hover .slide-label{
 background: rgba(209,162,84,0.91);
    -o-transition: all .0s ease-in-out;
    -ms-transition: all .0s ease-in-out;
    transition: all .0s ease-in-out;
  background: #B42025;
  color: #fff;
}
.news-item-cont .owl-item:hover img{
opacity: 0.7;
    }
.news-item-cont a:hover .slide-label {
-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    }
.student-life-thumbs .slide-label{
    height: auto; min-height: 0; padding: 5px 15px;
    width: 92%;
    color: #fff;
    background: #d0ae5e;
    opacity: 1;
    filter: alpha(opacity =100);
}
.student-life-thumbs a:hover .slide-label{
background: #B42025;
-webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    padding-bottom: 20px;
    }
#IT-services .icon-box19{background: #fff none repeat scroll 0 0;min-height: 255px;}
#wrap #IT-services .icon-box19 *{color: #000}
#wrap #IT-services .icon-box19 a{color: #D0A153}
#wrap #IT-services .icon-box19 a:hover{color: #354E9D}
a.magicmore.partnerships-more-link {
    font-size: 14px;
    margin-top: -20px;
    float: right;
}
.partnerships-cont{   
 border-top: 1px solid #efefef;
    padding: 10px 0px;
}
#home-icons {
    padding-top: 0px;
    background: #e7e7e8;
    padding-bottom: 0px;
}
#wrap #header.w-header-type-12 {
  max-height: 135px;
  overflow: hidden;
}
.top-bar {
  min-height: 165px;
}
.logo-wrap .logo img {
  top: -15px;
}
#header.sticky .logo-sticky img.img-logo-w3 {
  top: 0;
}
.wpb_revslider_element, .wpb_layerslider_element, .max-hero {
  margin-top: 0;
}
#about-icons .icon-box2 i{font-size: 35px}
#enrollment li{list-style: none;}
#enrollment {
    background: #344F9F;
    padding: 20px;
    color: #fff;
}
#enrollment label{color: #fff}
#enrollment #gform_submit_button_2{
    background: #E4B43A; 
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;}
#enrollment #gform_submit_button_2:hover{background: #B42025}
#enrollment li {
    list-style: none;
    width: 48%;
    float: left;
    margin-right: 2%;
}
#enrollment select {
    width: 100%;
}
#enrollment #field_2_7,#enrollment #field_2_9{width: 100%}
.gfield_error input,.gfield_error select{border: 1px solid red}
.validation_message{display: none;}
#enrollment textarea{height: 60px}
.gformInitSpinner{background: #fff}
#michigan_search_course-1{padding-top: 0px}
.sidebar .widget, .wpb_column .widget {
     margin-bottom: 0px;
}
.sidebar{
    min-height: 160px;
    float: left;
    padding: 6px;
    color: #000;
    margin-bottom: 30px;
    -webkit-box-shadow: 17px 22px 50px -18px rgba(153,153,153,0.62);
    -moz-box-shadow: 17px 22px 50px -18px rgba(153,153,153,0.62);
    box-shadow: 17px 22px 50px -18px rgba(153,153,153,0.62);
    border: 1px solid #efefef;
}
.sidebar .course-bar .widget{border: none;}
.sidebar .widget h4, .sidebar .widget h1,.widget .course-categories li a{color: #000}
.col-md-3.sidebar, .vc_col-sm-4.sidebar, .vc_col-sm-3.sidebar {padding: 10px 0 0px;}
#enrollment .big-title1{color: #fff}
#enrollment .courses-form li{min-height: 82px}
.vc_tta-panel-body P{color: #333}
.wpb_wrapper ul{padding-left: 20px}
.wpb_wrapper .gform_body ul{padding-left: 0px}
.validation_error{color: red}
.widget .course-categories li.current_page_item  a{color: #d0ae5e}
.search-results .blog-post{margin-bottom: 0px}
.search-results .blog-post h3{ 
    font-size: 20px;
    font-weight: 700;
    letter-spacing: initial;
}
.vc_custom_1486639230175 .wpb_wrapper,.vc_custom_1486639230175 .wpb_wrapper p{text-align: center;}
.vc_custom_1486639230175 .wpb_wrapper .button.gray.medium{margin: auto;}  
.gform_confirmation_message {
    color: greenyellow;
}
#gform_1 .validation_error{display: none;}
#gform_fields_1 .validation_message.gfield_description{    
    display: block;
    color: red;
    text-align: left;
    padding: 10px 0;
    width: 100%;
    position: relative;
    top: 8px;
}
.owl-prev .fa,.owl-next .fa{
    position: absolute;
    left: 50%;
    top: 50%;
    font-size: 14px;
    margin-top: -7px;
    margin-left: -6px;
}
.owl-next .fa{
     margin-left: -3px;
}
.owl-theme .owl-controls .owl-buttons div{
    width: 30px;
    height: 30px;
    position: relative;
}
#partnerships-items{    
    width: 100%;
    padding: 0 5%;
}
.news-item-cont{
        padding: 0px 2px;
}
.single-event .event-cover{width: 100%}
#news-inner .thumbnail {
    display: block;
    float: left;
}
#news-inner.news-item-cont .owl-item div{width: 100%}
#news-inner.news-item-cont .owl-item div{float: left;}
#news-inner.news-item-cont .owl-item{margin-bottom: 20px}
#news-inner.news-item-cont .slide-label{height: 100px}
@media (min-width: 769px) {
  .hidden-md-up {
    display: none !important;
  }
  #header.w-header-type-12.res-menu .logo-wrap .logo {
  margin-top: 0px;
}
}/**/
@media (max-width: 960px) {
#top-links{display: none;}
 .top-bar {
    min-height: auto;
}
#header.w-header-type-12.res-menu .logo-wrap .logo {
  margin-top: -35px;
}
.blox{min-height: 250px  !important;background-size: cover !important;margin-top: -1px;}
.coursesection {padding: 20px 10px;}
}/**/
@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
#header.w-header-type-12.res-menu .logo-wrap .logo {
  margin-top: 0px;
}
.blox{min-height: 170px  !important;background-size: cover !important;margin-top: -1px;}
}/**/
@media (max-width: 576px) {
  #header.w-header-type-12.res-menu .logo-wrap .logo {
  margin-top:0px;
}
.teaser-box5 .teaser-title {
  font-size: 18px;
}
#top-links{display: none;}
.blox{min-height: 78px !important;
 background-size: cover !important;margin-top: -1px;}
#enrollment li{width: 100%}
.coursesection {padding: 20px 10px;}
.coursesection .wpb_wrapper ul{padding-left: 10px}
.student-life-thumbs >div>a{position: relative;}
.student-life-thumbs .slide-label{width: 100%}
.frm-course-finder{position: relative;right: 0;float: left;}
.keywordSearch-title{font-size: 15px}
.keywordSearch-title {color: #666;text-shadow: none;}
#wrap .vc_column_container > .vc_column-inner {padding-left: 0px;padding-right: 0px;}
#professional-courses{float: left;margin-top: -150px;}
#graduate-courses{float: left;margin-top: -20px;}
#diploma-courses{float: left; margin-top: 250px;}
}/**/
#footer-upper{background: #161616;padding: 30px 0}
#footer-upper h2.footerhead {
  clear: left;
  color: #fff;
  float: left;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 1.5;
  padding-bottom: 10px;
  position: relative;
  text-align: left;
  text-transform: uppercase;
}
#footer h2.footerhead{color: #fff}
#wrap #footer{padding-bottom: 20px}
#wrap #footer {
    background: url("images/footer.jpg"); 
    background-size: cover;
    padding: 0; 
}
#wrap #footer .container-fluid{
background:#D21F26; padding: 35px;
}
.footerlogocont{color: #fff}
.footer-subscribe-text.col-md-6.col-sm-12 {
  padding: 0;
}
#wrap .wp-pagenavi span.current {
    border-color: #B42025;
    background: #B42025;
    color: #fff;
}
.events-minimal .event-title{text-transform:capitalize}
.inner-news-photo{float:left}
#tribe-events-content-wrapper{max-width:100% !important}
.fa {
  padding: 20px;
  font-size: 30px;
  width: 30px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
  border-radius: 50%;
}

/* Add a hover effect if you want */
.fa:hover {
    opacity: 0.7;
}

/* Set a specific color for each brand */

/* Facebook */
.fa-facebook {
    background: #3B5998;
    color: white;
}

/* Twitter */
.fa-twitter {
    background: #55ACEE;
    color: white;
}